@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
}
html {
	height: 100%;
}
body {
	height: 100%;
	min-height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ccc;
	background-image: url(../images/bg-top.png);
	background-position: top;
	line-height: 18px;
	background-repeat: repeat-x;
	background-color: #000;
}
p{margin-bottom:10px;}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0px auto -165px;
	padding-bottom:165px;
	background-image: url(../images/bg-wrapper.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
#container{
	margin: auto;
	width:800px;
	display: block;	
}
#header{
	height: 167px;
	display: block;
	background-image: url(../images/bg-header.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#sliderdiv{
	height: 390px;
	width:800px;
	display: inline-block;
	background-color: #000;
	/*padding:20px;*/
}
#slider{width:760px; height:350px; margin:20px 0px 20px 20px; display:inline-block;}
#nav{
	/*margin-top:170px;
	display: inline;*/
	height:	68px;
	width: 800px;
	position:relative;
	color:#FFF;
	text-align:center;
	padding-top:13px;
}
#content{
	width: 800px;
	background-image: url(../images/bg_swirl.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
	position:relative;
	/*display:block;
	float: left;
	overflow:visible;*/
	padding-left:40px;
	margin-left:-40px;
	min-height:250px;
	margin-bottom:0px;
}
#pagetitle{padding:30px 0px 0px 55px; height:50px;}
#maincontent{padding:0px 70px 0px 100px; display:block;}
.imgborder{border: 1px solid #00265C;}
#footerdiv{
	/*margin: auto;*/
	width:100%;
	height: 165px;
	float:left;
	background-image: url(../images/bg-bottom.png);
	background-repeat: repeat-x;
	background-position: bottom;	
	position:relative;
	display:inline;
	vertical-align:middle;
}
#footer{
	margin: auto;
	width: 822px;
	height: 165px;
	position: relative;
	vertical-align: bottom;
	color: #999;
	font-size: 10pt;
	text-align: left;
	padding-left: 180px;
	background-image: url(../images/bg-footer.png);
	background-repeat: no-repeat;
	background-position: center;
}
#footercontent{
	position: relative;
	vertical-align: bottom;
	color: #999;
	font-size: 10pt;
	text-align: left;
	padding: 105px 0px 0px 0px;
}
#footercontent ul{margin-left:-40px;}
#footer img{ vertical-align: text-bottom;}
#footer p { font-size:10pt; color:#000; text-decoration:none; margin:10px 0px 0px 0px; float:left;}
#siteby{font-size:10pt; color:#000; text-decoration:none; margin:10px 190px 0px 0px; float:right; display:none;}
#siteby a{color:#000; text-decoration:none;}
#siteby a:hover{color:#fff; text-decoration:underline;}

#link-casa{margin:81px 0px 0px -97px; float:left; display:inline-block;}
#link-acuo{margin:-42px 72px 0px 0px; float:right; display:inline-block; position:relative; z-index:9000;}

.links-sitemap { margin:0px;}
.links-sitemap li { display:inline-block; list-style:none; border-right:1px solid #999; margin:0 5px 0 0; padding:0 7px 0 0; }
.links-sitemap li a, #footer a { font-size:10pt; color:#000; text-decoration:none; }

.last{ display:inline-block; list-style:none; border-right:0px !important; margin:0 5px 0 0 !important; padding:0 10px 0 0 !important; }
.links-sitemap li a:hover, #footer a:hover { font-size:10pt; color:#fff; text-decoration:underline; }

.title, .MainHeading{font-size:13pt; font-weight:bold; padding-bottom:5px;}
.MainHeadingRed{font-size:13pt; font-weight:bold; color:#F00}
.SubHeading, .textMainBold{font-size:11pt; font-weight:bold;}
a { color:#fff; text-decoration:underline;}
a:hover{
	color: #666;
	text-decoration: none;
}
h1{font-size:13pt; font-weight:bold;margin-bottom:10px;}
.button{
	color: #FFFFFF;
	border: 1px solid #333;
	padding: 4px;
	text-decoration: none;
	font-weight: normal;
	background-color: #333333;
}
.button:hover{
	color: #FFCF45;
	border: solid 1px #666;
	padding: 4px;
	text-decoration: none;
	font-weight: normal;
	background-color: #666666;
}
textarea{resize:none; background:#CCC;}
input{background:#CCC;}
.greybg{background:#CCC;}
#drcontent{ width:165px; margin-left:8px;}
#general li {
	/*display:inline-block;*/
	line-height:14pt;
	list-style:none !important;
	margin:0;
}

#general li a {
	/*display:inline-block;*/
	line-height:14pt;
	list-style:none !important;
	margin:0;
	padding-left:12px;
	background-image: url(../images/arrow-yellow.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	text-decoration:none;
	color: #00265C;
	font-size:9pt;
}
#general li a:hover {
	/*display:inline-block;*/
	line-height:14pt;
	list-style:none !important;
	margin:0;
	padding-left:12px;
	background-image: url(../images/arrow-blue2.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	text-decoration:underline;
	color:#000;
 }
.stillsdiv img{margin:0px 10px 20px 0px !important; display:inline-block;}